Ha habido problemas durante la comprobación de la integridad del código


#1

Cordial Saludo,

Actualice Owncloud de la version 9.0.1.3 a la 9.0.4 la actualización se ejecuto correctamente
Pero Ahora me muestra un mensaje diciendo que " [Ha habido problemas durante la comprobación de la integridad del código.]"
“Algunos archivos no han superado la comprobación de integridad. Para más información sobre cómo resolver este inconveniente consulte nuestra”
La información técnica es la siguiente:
Technical information

The following list covers which files have failed the integrity check. Please read
the previous linked documentation to learn more about the errors and how to fix
them.
Results

  • core
    • INVALID_HASH
      • 3rdparty/guzzlehttp/guzzle/src/Client.php

      • 3rdparty/patches.txt
        Raw output
        ==========
        Array
        (
        [core] => Array
        (
        [INVALID_HASH] => Array
        (
        [3rdparty/guzzlehttp/guzzle/src/Client.php] => Array
        (
        [expected] => 34b6d5b6bf056c25c4986eef62b44dd5a8508affc120234394df55c6b9580312d19498b78398c78b55884b393f51c6997deff5c8bfd6578585c7a1fde8d9d604
        [current] => def9cb679ae55b41a425a57ecb49bd010d948f47f5436e9c619e20fd1185fd9e9a21cc46d43c214bab69f70df771058b85c27f304bafddd54421e1aba3485fb3
        )

              [3rdparty/patches.txt] => Array
                  (
                      [expected] => c9c980044146368b809b774e171a2f08345c75a7c622f3153d3c2881ee06dcd9abbe3e342f3ea36b2e8e85c2f77610286de1576c60d14c3532b6ec2fca1a1e1e
                      [current] => 4e5c76601cd13c1122641fd50e47d81abdd5abe75390ab9d1cbb70e59f5d9f88e1c76dafebee17b62a1bccb0fa70b319b76511a3670cdec6398a6a1204026db2
                  )
          )
        
      )
      )
      Sistema Operativo: Ubuntu 14.04
      Kernel: 3.13 .0-165
      Version PHP: 5.6.20